package com.bocloud.cmp.model.hmc.sdk.module;

import java.util.List;

public class VirtualSCSIClientAdapters {
    private List<Link> link;

    public List<Link> getLink() {
        return link;
    }

    public void setLink(List<Link> link) {
        this.link = link;
    }
}
